AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
FaxReceivedEvent Class
FaxReceivedEvent Properties
CallerId Property
Exten Property
Filename Property
LocalStationId Property
PagesTransferred Property
RemoteStationId Property
Resolution Property
TransferRate Property

| FaxReceivedEvent PagesTransferred Property

Get/Set the number of pages transferred. Available since : Asterisk 12.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public int PagesTransferred { get; set; }

    Public Property PagesTransferred As Integer
    	Get
    	Set

    public:
    property int PagesTransferred {
    	int get ();
    	void set (int value);
    }

    member PagesTransferred : int with get, set

#### Property Value

Type: Int32
See Also

#### Reference

FaxReceivedEvent Class
AsterNET.Manager.Event Namespace